/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v36-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v36-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v36-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/open-sans-v36-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/open-sans-v36-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/open-sans-v36-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}



h1 { font-family: 'Open Sans'; font-size: 46px; font-weight: 300;}
h2 { font-family: 'Open Sans'; font-size: 40px; font-weight: 300;}
h3 { font-family: 'Open Sans'; font-size: 34px; font-weight: 300;}
h4 { font-family: 'Open Sans'; font-size: 28px; font-weight: 300;}
h5 { font-family: 'Open Sans'; font-size: 22px; font-weight: 300;}
h6 { font-family: 'Open Sans'; font-size: 15px; font-weight: 300;}
body { font-family: 'Open Sans'; font-size: 14px;}

.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
display: block;
font-size: 15px;
}
